Bug 376661 - Switching language hangs trying to connect to yum
Switching language hangs trying to connect to yum
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
8
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 18:34 EST by Linus Walleij
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 05:38:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing a hanged s-c-l (557.32 KB, image/png)
2007-11-11 18:41 EST, Linus Walleij
no flags Details

  None (edit)
Description Linus Walleij 2007-11-11 18:34:53 EST
Description of problem:
When trying to switch from English to Swedish, s-c-l hangs on trying to
communicate with yum.

Version-Release number of selected component (if applicable):
system-config-language-1.2.12-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. Open s-c-l
2. Change from English to Swedish
  
Actual results:
Hangs trying to communicate with yum (separate dialog)

Expected results:
Change to swedish language & locale.

Additional info:
This is an x86_64 rather default install.
Comment 1 Linus Walleij 2007-11-11 18:41:11 EST
Created attachment 254841 [details]
Screenshot showing a hanged s-c-l
Comment 2 Linus Walleij 2007-11-13 05:38:03 EST
Works now, I suspect it was a side effect of the corrupt
comps.xml file that was causing other problems with e.g.
yumex.

Note You need to log in before you can comment on or make changes to this bug.